* {
	font-family: Segoe UI; /* Trebuchet MS */
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

a {
	color: #0b7594;
	text-decoration: underline;
	transition: color 0.2s;
}
a:hover {
	color: #F06D06;
}

body {
	background-color: #EEE;
}

#content {
	background-color: white;
	position: relative;
}

#header_banner {
	width: 100%;
	margin-top: -4%;
}

#link_admin {
	position: absolute;
	top: 0px;
	right: 0px;
	color: grey;
	margin: 5px;
	text-decoration: none;
}

.page_content {
	width: 100%;
}

.page_content p {
	font-size: 13pt;
}

.content_padding_normal {
	width: 100%;
}

.content_padding_slim {
	width: 100%;
}

.hsection {
	width: 100%;
}

.hs-thumb {
	background-position: center;
	background-size: 100% 100%;
}

.hsection:nth-of-type(odd) {
	background-color: #d4eff6;
}

#footer {
	height: 150px;
	background-color: #222;
	text-align: center;
	color: white;
	padding-top: 50px;
}

img.inline_img {
	display: inline-block;
	height: 0.8em;
	margin: 0px 5px;
}

#products_table_shop {
	width: 100%;
	border-collapse: collapse;
	margin: 80px 0px;
}

#products_table_shop tr {
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
}

#products_table_shop td:nth-of-type(1)>div {
	margin: 10px;
	background-color: #CCC;
	position: relative;
}

#products_table_shop td:nth-of-type(1) img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
}

#products_table_shop td:nth-of-type(2) {
	vertical-align: top;
	padding: 20px;
	padding-left: 40px;
}

#products_table_shop span[class*="name"] {
	display: block;
}
#products_table_shop span[class*="desc"] {
	display: block;
}
#products_table_shop span[class*="size"] {
	display: block;
	font-style: italic;
	margin-bottom: 3em;
}
#products_table_shop span[class*="price"] {
	display: block;
	font-weight: bold;
}

.tiles_container {
	margin-top: 80px;
	margin-bottom: 150px;
	width: 100%;
	overflow: hidden;
	padding-bottom: 150px;
}

.tile {
	float: left;
}
.tiles_container.two_wide .tile {
	width: 50%;
}

.tile>div {
	text-align: center;
	background-color: #EEE;
}

.tiles_container.two_wide .tile:nth-of-type(even)>div {
	transform: translateY(30%);
}

.tile>div>div {
	background-color: #CCC;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	padding-bottom: 100%;
}

.tile>div>div>img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
}

.message_form {
	display: block;
	background-color: #CCC;
	padding: 15px 20px;
	width: 100%;
}

.message_form input,
.message_form textarea {
	display: inline-block;
	margin: 3px 0px;
	padding: 2px 10px;
	border: none;
	outline: none;
	font-size: 1em;
}

.message_form textarea {
	resize: vertical;
}

.message_form input:focus,
.message_form textarea:focus {
	border: none;
	outline: none;
}

.form_errormsg {
	color: #CC0000;
	margin-left: 10px;
}

.message_form input[type="submit"] {
	transition: background-color 0.1s;
	margin-top: 20px;
	background-color: #eee;
}
.message_form input[type="submit"]:hover {
	background-color: white;
}

.login_form {
	display: block;
	background-color: #CCC;
	padding: 15px 20px;
	width: 100%;
}

.login_form input {
	display: inline-block;
	margin: 3px 0px;
	padding: 2px 10px;
	border: none;
	outline: none;
	font-size: 1em;
}

.login_form input:focus {
	border: none;
	outline: none;
}

.login_form input[type="submit"] {
	transition: background-color 0.1s;
	margin-top: 20px;
	background-color: #eee;
}
.login_form input[type="submit"]:hover {
	background-color: white;
}

.confirmation_note {
	color: green;
	font-style: italic;
}


.comment {
	background-color: #E8E8E8;
	margin-bottom: 20px;
	padding: 30px;
}

.comm_author {
	font-weight: bold;
	color: #333;
}
.comm_timestamp {
	font-style: italic;
}
.comm_reply {
	font-style: italic;
}